PDA

View Full Version : Uninstalling Rom



Jhardy
02-22-2011, 03:49 PM
Trying to uninstall liberty and put rubix blurry searched but cant find out how to do it... I tried wiping it but liberty is still on it?

jloya
02-22-2011, 03:52 PM
no need to uninstall

simply boot into clock work

wipe data /cache / davilik cache

then load the .zip for rubix

Jhardy
02-22-2011, 03:59 PM
you mean dalvik?

Gorgarath
02-22-2011, 03:59 PM
If you are referring to the boot logo that says Liberty, you can use Motorola_StockImage_LogoReplacer.zip (found on a post by 1KDS) (http://www.mediafire.com/?3461uzbdkr8tkhd) to replace that with the default Motorola M logo.

EDIT: That file is flashed in Clockwork without needing to wipe data/cache, but you do need to wipe data/cache when switching from Liberty to Rubix.

jloya
02-22-2011, 04:02 PM
you mean dalvik?

lol yes dalvik thank you

i alwayss mispell that word

Gorgarath
02-22-2011, 04:05 PM
lol yes dalvik thank you

i alwayss mispell that word
I keep wanting to spell it Dalek...

jloya
02-22-2011, 04:05 PM
then dalek it is!

Jhardy
02-22-2011, 04:07 PM
Booted into clock work, went to advanced and wiped the dalvik cache. Still in liberty 1.5

jloya
02-22-2011, 04:09 PM
yess after you wipe dalek cache, data and regular cache

then back out and go to apply zip from sd card

choose rubix

install zip

reboot

bammm rubix

Jhardy
02-22-2011, 04:19 PM
... Now its saying it cant open it.. its bad..

jloya
02-22-2011, 04:27 PM
its saying what cant open?

Jhardy
02-22-2011, 04:33 PM
Its installing! hopefully it works.

jloya
02-22-2011, 04:38 PM
nice :) lemme know how it goes

Jhardy
02-22-2011, 04:38 PM
I just had to reboot again, boot loop lets see if it goes through this time.

jloya
02-22-2011, 04:39 PM
let it sit at the boot logo

i know with apex it took me 5 mins at the logo for it to finally finish

Jhardy
02-22-2011, 04:46 PM
still on boot

jloya
02-22-2011, 04:48 PM
thats to long....

hmmm.....

do you have a sd card reader???

I may suggest booting into recovery ...wiping data and cache and try and install a new zip....maybe apex 1.4.1? (I run apex and love it, had rubix prior)

or atleast download a fresh copy of rubix blurry...replace it with the one on your sd card and then wipe cache/data and try and install from the fresh zip

Jhardy
02-22-2011, 05:15 PM
trying apex